app-watchlist {

  app-nav-tabs{
    min-width: calc(100% - 16rem);
    transform: translateY(5px);
 &::before{
  border-bottom: 0px;
  }
}
    app-market-open-card{
      display: none;
    }
    @media (min-width: 992px) {
    .dashboard-right-view{
      max-height: 1300px;
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: none;  /* IE and Edge */
      scrollbar-width: none;  /* Firefox */
      &::-webkit-scrollbar {
      display: none;
      }
    }
  
  }
    .input-group{
      z-index: 2;
      background-color: #ffffff;
    }
    // .search-block{
    //   top: 200px;
    // }
    .watchlist-header-wrapper {
      border-bottom: 1px solid #c9c9c9;
      @media (min-width: 992px) {
      background-color: #3b65be00;
      border-bottom: 1px solid #c9c9c9;
  
      }
      background-color: #FFFFFF;
      flex: 0 0 auto;
      display: flex;
      align-items: center;
      height: 3.5rem;
      
  
      & .header-action {
        flex: 0 0 3rem;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
  
        & img {
          max-width: 0.75rem;
          filter: brightness(0);
          @media (min-width: 992px) {
            filter: brightness(1);
  
    
            }
        }
  
        & span {
          color: #434343;
          margin-left: 10px;
          @media (min-width: 992px) {
            color: #878787;
            }
        }
  
        & .add-icon-img{
          @media (min-width: 992px) {
          filter: brightness(0.6) !important;
          }
  
        }
      }
  
      & .header-title {
        flex: 1 1 auto;
  
        & span {
          @include muli-semibold(20px);
          color: #434343;
          @media (min-width: 992px) {
          color: #196be5;
  
          }
        }
      }
    }
  
    .last-app-card{
      app-info-card:last-child {
        margin-bottom: 40px !important;
      }
    }
  
    & .row {
      margin: 0;
    }
  
  
  
    app-nav-tabs {
      .navtab-wrap{
        position: relative;
      }
      & .nav {
        flex-wrap: nowrap;
        & .nav-link {
          white-space: nowrap;
        }
      }


    }
  
    & .watchlist-filter-btn {
      @media (min-width: 992px) {
        position: static;
      }
      position: fixed;
      bottom: 59px;
      right: 15px;
      box-shadow: 0px 2px 5px #0000001C;
      border-radius: 2px;
  
      .btn {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        padding: 10px 17px;
        border-right: 1px solid rgba(0, 0, 0, 0.125);
        @include muli-semibold(14px);
        background: #FFFFFF 0% 0% no-repeat padding-box;
        color: #2E4372;
  
        & .active {
          background-color: white;
          color: #2E4372;
  
  
        }
  
      }
  
      .btn.focus {
        box-shadow: none;
      }
    }
  
    & .bottom-fixed-btn {
      padding: 0;
      // @include media-breakpoint-up(md) {
      //   background-color: transparent;
      // }
  
      & .watchlist-delete-stocks-btn {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        padding: 15px;
        @include muli-semibold(14px);
  
        // background-color: #196be5;
        // color: white;
        color: #196be5;
  
        & img {
          margin-right: 8px;
          // filter: brightness(100);
        }
        @include media-breakpoint-up(md) {
          padding: 10px;
        }
      }
  
      & .watchlist-edit-stocks-btn {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        padding: 15px;
        border-right: 1px solid rgba(0, 0, 0, 0.125);
        @include muli-semibold(14px);
  
        color: #196be5;
  
        // color: white;
        & img {
          margin-right: 8px;
          // filter: brightness(100);
        }
        @include media-breakpoint-up(md) {
          padding: 10px;
        }
      }
  
      & .watchlist-add-stocks-btn {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        padding: 15px;
        background-color: #196be5;
        color: white;
        @include muli-semibold(14px);
  
        & img {
          margin-right: 3px;
          filter: brightness(100);
        }
        @include media-breakpoint-up(md) {
          padding: 10px;
        }
      }
  
  
    }
  
  
  }
  
  .deleteWathlistModal {
    position: relative;
    & .modal-body {
      padding: 16px 24px 32px 24px;
      .close-btn{
        font-size: 1.8rem !important;
        position: absolute;
        right: 11px;
        top: -15px;
        font-weight: 200;
      }
      & .del-head{
        font-size: 18px;
        text-align: center;
        margin-top: 30px;
        color: #434343;
      }
      & .del-msg{
        @include muli-regular(14px);
        color: #00000099;
        margin-top: 20px;
        text-align: center;
        max-width: 280px;
        margin-left: auto;
        margin-right: auto;
        @media (min-width: 992px) {
          @include muli-regular(16px);
        }
      }
      .confirm-btn{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 35px;
        button{
          background-color: #196be5;
          color: #fff;
          width: 150px;
          padding: 10px;
          text-align: center;
        }
      }
    }
    & .modal-footer {
      border-top: 0;
    }
  }
  
  
  
  .watchlistAddModal {
    & .modal-header {
      padding: 1rem;
      border-bottom: 0;
  
      & .modal-title {
        @include muli-regular(20px);
      }
    }
  
    .modal-body{
      .inp{
        // margin-bottom: 0px;
      }
    }
  
    .modal-footer{
      justify-content: center;
      border-top: 0px;
  
      .btn{
        @include muli-semibold(16px);
        background-color: #196be5;
        color: white;
        padding: 11px 20px;
        width: 100%;
      }
    }
  }
  
  .deleteWathlistModal{
    .modal-footer{
      justify-content: center;
      border-top: 0px;
  
      .btn{
        @include muli-semibold(16px);
        background-color: #196be5;
        color: white;
        padding: 11px 20px;
        width: 100%;
      }
    }
  }
  
  .watchlist-discloser-Modal {
    position: relative;
    padding: 10px 15px;
    & .modal-header {
      border-bottom: none;
      padding-bottom: 0;
      margin-top: 20px;
      & .modal-title {
        @include muli-bold(18px);
        color: #1C1C1C;
      }
      // .close{
      //   font-size: 1.8rem;
      //   position: absolute;
      //   top: -6px;
      //   right: 4px;
      //   font-weight: 200;
      //   margin: 0px;
      //   line-height: 1;
      // }
    }
  
    & .modal-body {
      text-align: left;
  
      & .text {
        @include muli-regular(14px);
        color: #00000099;
      }
  
      .delete-content{
        margin-top: 25px;
        h5{
          font-size: 18px;
          color: #434343;
          margin-bottom: 16px;
        }
        p{
          @include muli-regular(14px);
          color: #00000099;
        }
      }
    }
  
    & .modal-footer {
      border-top: none;
  
      & .btn {
        width: 100%;
        background: #196be5 0% 0% no-repeat padding-box;
        box-shadow: 0px 2px 8px #7090D080;
        border: 1px solid #00000000;
        border-radius: 4px;
        @include muli-semibold(16px);
        padding: 7px 0px;
        color: white;
        text-transform: uppercase;
      }
    }
  }
  